{% extends "base.html" %}
{% load static %}
{% block css %}
{% endblock %}

{% block content %}
<section name="container" class="content">
  <h2>LOG IN</h2>
  <form id="form" name="form" method="POST" action="{% url 'archive:auth_login' %}" enctype="multipart/form-data">
    {% csrf_token %}
    <input type="text" name="username" placeholder="username">
    <input type="password" name="password" placeholder="password">
    <button type="submit">Submit</button>
  </form>

  {% if error %}
    <h3>Wrong username or password</h3>
  {% elif expired %}
    <h3>Session has expired, please login again</h3>
  {% endif %}

</section>
{% endblock %}

{% block javascript %}
{% endblock %}